.avia-section.av-esga2y-00568085da1090ea4a5c89d99303fe0d{
background-color:#ffffff;
background-image:unset;
}

.flex_column.av-d7idsa-0f54dbacc8df63f857a471d12b2a7f64{
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

.avia-image-container.av-bjibfu-5b242434f8be68433857c80c78c5ea34 img.avia_image{
box-shadow:none;
}
.avia-image-container.av-bjibfu-5b242434f8be68433857c80c78c5ea34 .av-image-caption-overlay-center{
color:#ffffff;
}

#top .av-special-heading.av-9dhobu-5d0945ea2570c703b56eadce81469364{
padding-bottom:10px;
}
body .av-special-heading.av-9dhobu-5d0945ea2570c703b56eadce81469364 .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-9dhobu-5d0945ea2570c703b56eadce81469364 .av-subheading{
font-size:15px;
}

.flex_column.av-5buem2-34e4efda0999fb7d13ccb0854131b11f{
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

#top .hr.hr-invisible.av-4initm-7962b0d11b0cceb3262fdc83660876fa{
height:30px;
}

